<%|varblock|
<%|define_keyval("defined_qs")|%QUERY_STRING%>
<%
	<%|define("qs")|<%|regex_replace(R["&amp;"], "&", "1")|@[%%%wq*]%>%>
%>
<%
	/* This template is only used for next after for all tab in adwatch, thus we use aw as appl */
	<%|define("search_query")|<%|qs_sq("qs", "aw", @@qs)|%sq_filter %sq_params *:* %sq_query%>%>
%>
<%|define_global("full_sq")|0 next_after:%id lim:50 <%(%defined_qs_sp == "1")subsort:+ %><%<%(@@# > 0) OR %> @search_query %>%>
%>
